import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ContractedPage } from './contracted.page';

describe('ContractedPage', () => {
  let component: ContractedPage;
  let fixture: ComponentFixture<ContractedPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ContractedPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ContractedPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
